{
  "status": 24201299,
  "custid": 19607899,
  "paymentid": 24201299,
  "response": "A",
  "authcode": "498680",
  "declinereason": "Approved",
  "fee": 0,
  "invoice": "",
  "account": "john",
  "amount": 1000,
  "amountincludesfee": false,
  "total": 1000,
  "paymenttype": "C",
  "methodhint": "VI ***1111",
  "cardbrand": "Visa",
  "cardnumdisplay": "***1111",
  "receiptelements": {
    "authcode": "498680",
    "cust_srv_ph_num": "1-555-555-5555",
    "rcpt_pg_ftr_txt": "Thank You\nPlease Come Again",
    "rcpt_currency": "USD",
    "responsecode": "A",
    "rcpt_pay_mthd": "Visa",
    "transid": "C00 915799",
    "merch_disp_nm": "CP Devel Test",
    "rcpt_input_mthd": "Keyed",
    "rcpt_pg_hdr_txt": "Welcome!",
    "rcpt_tran_time": "Thursday February 23 2023, 11:25:36 pm +08",
    "rcpt_trans_type": "Normal Transaction (Sale)",
    "message": "Approved",
    "rcpt_dba_addr": "1234 Storefront Ave\nSome City, UT 84111",
    "avsdata": "N",
    "receiptrequirements": "S",
    "rcpt_cardnum": "************1111",
    "cv2result": "M",
    "rfnd_policy_txt": "<b>No Refunds</b>\nStore Credit Only",
    "labels": {
      "tranref": "REF#",
      "tid": "TID",
      "validationcode": "ValCode",
      "emvapplicationid": "AID",
      "emvatc": "ATC",
      "rcpt_pay_mthd": "Pay Method",
      "transid": "TransID",
      "rcpt_input_mthd": "IMode",
      "emvtsi": "TSI",
      "emvac": "AC",
      "rcpt_trans_type": "TranType",
      "emvapplicationname": "PApp",
      "visarewards": "RewardsProg"
    }
  },
  "receipttoken": "H4sIAAAAAAAAACXMTQuCMBgA4P/ynh3tw_3dBI/ipQ8NOtRN53QiblpBRfTfCzo/8LwhxGAdZCCwFYoJJFQjI2kvHdGu74lVkgmrWyWNhASW5jW7cB87yHjKKePGJODnxrrnMl7dDTKmEJlSOqV/_N30XPpyj2Eddq57_KKZ8FLzmh_G1VQnVfhjiXGK1XYTc/h8AVOkf4qUAAAA",
  "call": "card_payment",
  "nonce": "488b5568-b5c1-4f38-8b2f-3b050f3abb11P",
  "hmac": "JyPAJ9Yx0SlYBTtqns1OxAFRt+xF3l2UiLPO5zTDRBE=",
  "paymentreferenceid": "C19607899P24201299",
  "cardnum": "...1111",
  "email": "",
  "nameOnCard": "John Allen",
  "cardType": "visa"
}
